<?php
/* @var $this RolePrivilageController */
/* @var $model RolePrivilage */

$this->breadcrumbs=array(
        'Admin'=>array('../rbac/user/admin'),
	'View Role Privilages'=>array('index'),
	$model->sys_x_role_privilage_id=>array('view','id'=>$model->sys_x_role_privilage_id),
	'Update',
);

$this->menu=array(
	array('label'=>'View Role Privileges', 'url'=>array('index')),
	array('label'=>'Define Role Privilege', 'url'=>array('create')),
);
?>

<h1>Update Role Privilege</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>